TypeError: Cannot read property 'group' of undefined


#1

Dear all,

I am using kibana 6.2.4 and would like to install a plugin which is called mapster (https://github.com/OmniCyberSecurity/mapster). When I try to run, it show following error message. Any idea? Thanks


(Marius Dragomir) #2

It's possible that the plugin isn't yet compatible Kibana 6.2.4. You can see an issue like that here: https://github.com/OmniCyberSecurity/mapster/issues/1

You should follow up with them.


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.